body {
    font-size: 14px !important;
    color: #000 !important;
}


.panel-body ul li {
    font-size: 14px !important;
    line-height: 21px !important;
    font-weight: 500 !important;
    color: #333 !important;
}

.gls-btn a{
	background: #32376f !important;
    padding: 7px 12px !important;
    display: inline-block !important;
    float: left !important;
    margin-right: 5px !important;
	margin-bottom: 5px !important;
	color: #fff !important;
}

.gls-btn a:hover{
	background: #1bbc9d !important;
}

.btn-t {
    background: #990000!important;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-left: 0px;
    margin-right: 10px !important;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 140px;
    padding: 10px 0 10px 0;
    color: #fff !important;
}
.imgBox1 {
    width: 200px;
    height: 68px !important;
    margin-top: 4px !important;
    margin-bottom: 10px !important;
    margin-left: 2px;
    margin-right: 5px;
    max-width: none !important;
}


@media only screen and (max-width: 767px)
{
.imgBox1 {
    width: 48% !important;
	margin-left: 2px !important;
    margin-right: 2px !important;
}
}

.aboutMBA img {
    vertical-align: bottom;
   }
.aboutMBA{
    font-weight: bold;
    font-size: 20px;
    color: #000;
    line-height: 30px !important;
    
    }
.breadcrumb li a {
    color: #0033a0 !important;
    font-weight: 600;
}

#page .breadcrumb-nav ul.breadcrumb li {
    font-weight: 400;
   color:#6b6a6a !important;
}

.caption a{
  color:#fff !important;
  }

.aboutBottom{
	background:#3e4e5d;
	width:100%;
	height:10px;
	margin-bottom:15px;
        /*display: none;*/
   }	
.tableid{
    background: #4657a5;
    padding: 6px 5px 16px 5px;
	width: 100%;
    height: 100%;
    float: left;
    } 
.catmain{
    color: #111;
    margin: 10px 0px 0px 10px;
    background: #fff;
    padding: 8px 30px 9px 30px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
	float:left;
	}
.panel-title a {
    padding: 10px 15px;
    background-color: #4a8be9;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    }
.panel-title a.collapsed {
    color: #fff;
   }	
.panel-title a.collapsed:hover {
    color: #fff;
   }  
#page #region-main .table>thead>tr>th {
    border: 1px solid #333 !important;
    color: #333 !important;
    }  

.breadcrumb-nav {
margin-bottom: 0px !important;
}
	
	
	/*-------------------CAT FAQ--------------------*/
	
.container {
    /*width: 100%;*/
  }

.pro-name{
    font-size: 17px;
    font-weight: bold;
    color: #ff6600;
   }
   
.readMore {
    font-size: 15px !important;
    color: #0099ff !important;
	padding-top: 10px;
	padding-bottom: 10px;
    } 
	
.pro ol li{
  	list-style: decimal;
    color: #4a8be9;
	cursor:pointer;
    } 	
	
.breakline {
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 10px;
}

.pro .breakline ol li {
	color: #666;
	list-style: circle;
	cursor: auto;
}
.pro p {
    margin: 0 0 2px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
  }
.proImg{
  float: left;
  padding-right:10px;
  }
.pro{
    text-align: justify;
   }
   
/*----------------------table------------------*/   

 th, td, hr, thead, tbody, .fc-row {
   background: none !important;
}
.t-left-r {
   background: #d7e8f9 !important;
}
.t-c-r {
   background: #f3f8ff !important;
}



#page-navbar a {
    color: #fff ;
}
/*--------------------home page links----------------------------*/

.promoter {
    
background: #3e4e5d;
    
height: 10px;
    
width: 100.9%;
    
margin-bottom: 20px;
   
}


.promoHead{
	
font-size: 18px;
    
font-weight: bold;
    
padding: 10px 0px 2px 10px;
   
} 

.dir p{
    color:#3e4e5d;
    margin: 0 0 2px;
    padding-top: 10px;
}  

.dir {
	margin-left: 210px;
} 	

.promoterBox {
    width: 100%;
	color: #083f88;
	font-size: 18px;
	text-align: center;
	font-weight: 300;
    line-height: 26px;
    margin-bottom: 20px;
	padding: 15px; 
}

.over-top {
	color: #000000;
    font-size: 16px;
    line-height: 24px;
    padding: 15px;
	background: #f9f9f9;
	margin-bottom: 30px;
}  

.over {
	color: #000000;
    font-size: 16px;
    line-height: 24px;
}  

.over h2{
	margin-bottom: 10px;
	color: #083f88;
} 

.overMain{
	padding: 30px 0px;
}   

.overFirst img {
	display: block;
	margin: auto;
    margin-bottom: 15px;
}  


.fra{
    
background: #32376f;
    
border-radius: 0px;
	
border:1px solid #32376f;
   
}


.glyphicon {
    
float: right;
    
} 


.north td {
    
border: 1px solid #333 !important;
	
padding: 10px 10px 10px 10px !important;
   
}


.north{
    
background: #ecf3fb;
   
}


.panel-default>.panel-heading {
    
background: #4a8be9;
    
color: #fff;
   
} 


.panel-body {
    
padding: 10px 15px 10px 15px;
   
}   


.mail{
	
color:#4469da;
    
}
	

.sts{
    
padding-left: 20px; 
   
}	


.sts p{
   
margin: 0px 0px 0px 0px;
   
}


.terms{
	
background: #f49c14;
    
padding: 23px 0px 23px 0px;
    
color: #fff;
    
text-align: center;
    
margin-bottom: 20px;
    
font-size: 17px;
	
cursor:pointer;
   
} 


.gly-report{
   
float:left;
  
}


.line-yellow{
    
border-left: 8px solid #f1c40f;
    
padding: 15px 10px 2px 13px;
    
margin-bottom: 10px;
   
}


.line-green{
    
border-left: 8px solid #2fcc71;
    
padding: 15px 10px 2px 13px;
    
margin-bottom: 10px;
   
}


.line-blue{
    
border-left: 8px solid #3598dc;
    
padding: 15px 10px 2px 13px;
    
margin-bottom: 10px;
   
}


.line-red{
    
border-left: 8px solid #e84c3d;
    
padding: 15px 10px 2px 13px;
    
margin-bottom: 10px;
   
}


.nabox{
	
padding-left: 0px;
	
padding-right: 7px;
   
} 


.ldr{
    
background: #4a8be9;
    
border-radius: 0px;
    
border: 1px solid #4a8be9;
   
}


.leader {
background: #32376f;
padding: 8px 10px 10px 10px;
margin-bottom: 10px;
width: 100%;
height: 180px;
}



.nabox .mobile_image {
width: 100%;
margin-bottom: 1px;
}



/*-------------content-inner bullets/numbers------------*/

.content-inner p {font-family: 'Open Sans',sans-serif; font-size: 14px !important; text-align: justify; color: #000; font-weight:500;line-height:20px!important;}

.content-inner p a { color: #0099ff !important;}

.content-inner p a:hover { text-decoration: underline !important; color: #0099ff !important;}

.content-inner .leader p { color: #fff !important;}  

.content-inner ul { padding-left: 20px !important;}

.content-inner ol { list-style:decimal; padding-left: 5px; bottom: 10px !important;}

.content-inner ul ol { list-style:decimal !important; padding-left: 30px !important;}

.content-inner ul li a { font-style: italic; font-weight: 500 !important; color: #0099ff !important;}

.content-inner ul li a:hover { text-decoration: underline !important;}

.content-inner ol li a { font-style: italic; font-weight: 400 !important; color: #0099ff !important;}

.content-inner ol li a:hover {text-decoration: underline !important; color: #0099ff !important;}

.content-inner ul ul, ol ul { list-style: circle !important; margin-top: 10px !important;}

.linebreak{ border-bottom: 1px dotted #333; margin-bottom: 10px;}

.panel-body p a { font-weight: 500 !important; color: #0099ff !important;}

.panel-body p a:hover { text-decoration: underline !important;}

td a { color: #000099 !important;}

td a:hover { text-decoration: underline !important;}

/*--------------------------------------external button-------------------- */

.extbtn .show-content{
	display:block;
	padding:15px 15px;
	background:#32376f;
	color:#fff;
	font-size:16px;
	text-align:left;
	width:280px;
	margin:10px 0 10px 0;}
	
.extbtn .show-content:hover{
	background:#4a8be9;}
	

.panel-group .panel .panel-heading .panel-title a {
color: #fff;
}

#page #region-main table td {
padding: 10px ;
color: #000 ;
border: 1px solid #333 ;
}



.btn-info {
background-color: #32376f !important;
}

.btn-info:hover {
background-color: #0099ff !important;
}

/*-------------------location pages css-----------------*/

.address-box{
	width:100%;
	background:#fff;
	border:1px solid #ccc;
	display:block;
	overflow:hidden;
	margin-bottom:15px;}
	
.address-box h3{
	color:#fff !important;
	font-size:16px !important;
	text-align:left;
	padding:10px 15px !important;
	background:#ff9933;
	line-height:16px;}
	
.address-box .add-inner{
	width:100%;
	overflow:hidden;
	padding:15px;
min-height:160px;}
	
.address-box .add-inner p{
	font-size:13px;
	color:#333333;
	line-height:20px;}
	
.address-box .add-inner ul{
	margin:0;
	padding:0;
	list-style:none;}
	
.address-box .add-inner ul li{
	width:100%;
	color:#333333;
	font-size:13px;
	display:block;
	padding:3px 10px 3px 25px;
	margin-bottom:3px;}
	
.add-phone{
	background:url(/local/locationcms/images/add-phone.png) left top 7px no-repeat;}
	
.add-mail{
	background:url(/local/locationcms/images/add-mail.png) left top 7px no-repeat;}
	
.add-location{
	background:url(/local/locationcms/images/add-location.png) left top 7px no-repeat;}
	
.add-mobile{
	background:url(/local/locationcms/images/add-mobile.png) left top 7px no-repeat;}

.add-fax{
	background:url(/local/locationcms/images/add-fax.png) left top 7px no-repeat;}

.address-box .add-inner .divider{
	border-bottom: 1px dashed #ccc;
	margin:10px -15px 15px -15px;
	}
.location-heading {
	color:#fff !important;
	font-size:16px !important;
	font-weight: bold;
	text-align:left;
	padding:10px 15px !important;
	background:#ff9933;
	line-height:16px;
}

.carousel {
    margin-bottom: 0px !important;
}

/*--------------8-1-2016------------------*/

#imp-alert{
	width:100%;
	overflow:hidden;
	background:#e83c00;
	margin-bottom:5px;}
	
#imp-alert .ia-head{
	width:100%;
	background:#651a00;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	font-size:13px;
	min-height:36px;
	padding-top:8px;
	}
	
.cp-mrg{
	padding-left:0px !important;
	padding-right:0px !important;
}
	
.carousel-indicators .active{ 
background: #31708f; } 

/*.content{ margin-top:20px; }*/ 

.adjust1{ 
float:left; 
width:100%; 
margin-bottom:0; } 

.adjust2{ 
margin:0;
color:#fff!important;
font-size:16px !important;
text-align:left;} 

.ia-f-dot .carousel-indicators li{ 
border :1px solid #ccc; } 

.carousel-control{ 
color:#31708f; 
width:5%; } 

.carousel-control:hover, .carousel-control:focus{ 
color:#31708f; } 

.carousel-control.left, .carousel-control.right { 
background-image: none; } 

.media-object{ 
margin:auto; 
margin-top:15%; } 

@media screen and (max-width: 768px) { .media-object{ margin-top:0; } }


.thumbnail-ia {
    display: block;
    padding: 4px;
    line-height: 1.42857143;
    background-color: none;
    border: none;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;}
	
.ia-f-dot .carousel-indicators {
    position: absolute ;
    top: 8px ;
    z-index: 15 ;
    width: 38% ;
    padding-right: 0px;
    margin-left: 95px;
    text-align: right;
    list-style: none;
}


	
.ia-f-dot .carousel-indicators li {
    display: inline-block;
    width: 10px !important;
    height: 10px !important;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
	float:right;
}

.ia-f-dot .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff!important;}
	
.ia-f-dot{
	width:100%;
	overflow:hidden;
	display:block;}

.ia-f-dot .content{
	margin: 4px 5px !important;
	border-bottom: none !important;
	padding: 1px 0px
	}

/*--------------------to section--------*/

#to-sec{
	width:100%;
	overflow:hidden;
	background:#0033a0;
	margin-bottom:15px;
	padding: 15px 10px;
	}

#to-sec h3{
	color:#fff !important;
	font-size:18px !important;
	text-align:left !important;
	margin:8px 0 0px 15px !important;
	font-weight:bold !important;
	color:#fff;}

#to-sec-top{
	width:100%;
	overflow:hidden;
	background:#0033a0;
	padding: 15px 10px 0px 20px;
	}
	
#to-sec-top h3{
	color:#fff !important;
	font-size:18px !important;
	text-align:left !important;
	margin: 0;
	font-weight:bold !important;
	color:#fff;}

#to-sec-top img {
    padding-right: 20px;
}
	
#to-sec .to-box{
	width:100%;
	overflow:hidden;
	background:#ffde21;
	min-height:100px;
border-radius:20px;
-webkit-transition: background-color 500ms ease-out;
  -moz-transition: background-color 500ms ease-out;
  -o-transition: background-color 500ms ease-out;
  transition: background-color 500ms ease-out;}

#to-sec .to-box:hover, #to-sec .to-box:focus{
    background: #faeda0;
}
	
#to-sec .to-box img{
	display:block;
	width:60px;
	height:60px;
	margin:15px auto 10px auto;
border: 4px solid #ffffffcf;
border-radius:100px;}
	
#to-sec .to-box p{
	color:#0033a0;
	text-align:center;
	font-size:16px;
	font-weight:bold;}
	
/*-----------try-section------------*/

#try-sec{
	width:100%;
	overflow:hidden;
	background:#ececec;
	padding:15px 10px;}
	
#try-sec .ts-inner{
	width:100%;
	overflow:hidden;
	min-height:86px;
    border-radius:12px;
	}
	
#try-sec .ts-inner img{
	float:left;
	margin:15px 15px 0 15px;}
	
#try-sec .ts-inner p{
	color:#fff !important;
	float:left;
	padding-top:30px;
	font-weight:bold;}
	
#try-sec .orange{
	background:#fe9308;}
	
#try-sec .blue{
	background:#0164ff;}
	
#try-sec .pink{
	background:#e94639;}
	
#try-sec .green{
	background:#53bf04;}
	
#try-sec .red{
	background:#cc3103;}
	
#try-sec .light-blue{
	background:#00a9ec;}

#try-sec .pink{
	background:#db3b77;}

#try-sec .dark-green{
	background:#27ae61;}

#try-sec .purple{
	background:#990098;}
	
#try-sec .violet{
	background:#7978b2;}


#try-sec .skyblue{
	background:#36c0f1;}


#try-sec .redorng{
	background:#e94639;}

	
.pad-bot{
	padding-bottom:15px!important;}
	
#try-sec h3{
	margin:0px 0px 10px 15px !important;
}
	
/*-----------gwpi-section------------*/

.gwpi-titles{
	bottom: 20%;
	left: 10%;
	right: 10%;
    padding: 0;
    text-align: left;
    position: absolute;
    color: #fff;
}

.gwpi-titles h2 {
	font-size: 18px !important;
    line-height: 24px!important;
	font-weight: 600 !important;
	font-family: 'Open Sans',sans-serif !important;
	color: #fff;
}

#gwpi-sec{
	width:100%;
	overflow:hidden;}
	
#gwpi-sec .ts-inner img{
	width: 100%;
	float:left;
	margin: 0 0 15px 0;}
	
.pad-bot{
	padding-bottom:15px!important;}
	
.gwpi-box  {
    padding: 20px;
	text-align: right;
	margin-bottom: 10px;
}

.orange {
	background: coral;
}

.bluee{
	background: cornflowerblue;
}

.burgndy{
	background: darkmagenta;
}

.lgreen{
	background: lightseagreen;
}

.bpurple{
	background: mediumslateblue;
}

.dblue{
	background: royalblue;
}

.gwpi-box h4{
	color: #fff;
	font-weight: 600 !important;
	display: inline;
	float: left;
}

.gwpi-box img{
	display: inline;
}
	
/*------------------------------------*/

#st-slider{
	width:100%;
	overflow:hidden;
	margin-bottom:15px;}
	
.st-testimonials{
	padding:15px;}
	
.st-testimonials img{
	float:left;
	margin:0px 15px 0 5px;}
	
.classic-testimonials .testimonial-content-st {
    position: relative;
    margin-bottom: 10px;
}
.classic-testimonials .testimonial-content-st p{
	color:#fff!important;
	font-size:14px!important;
	text-align:justify!important;
	line-height:22px!important;}
	
.classic-testimonials .testimonial-content-st h3{
	color:#fff !important;
	font-size:16px !important;
	font-weight:bold !important;
	text-align:left;
	margin-bottom:15px;}
	
.mar-bot-mini{
	margin-bottom:15px;}

#time-testi{
	width:100%;
	padding:0 10px 0 0;
	min-height:300px;
	overflow:hidden;
	background:url(https://www.time4education.com/theme/times/time/images/testi.jpg) top center repeat;}	

.mar-bot {
margin-bottom: 5px !important
}




/*career time css*/	

.pro-h{
	font-size:20px;
	font-weight:bold;
	color:#3e4e5d;
	padding-top:10px;
	}	
.tcar ol{
	margin:0px;
	padding:0px;
	}
.tcar h2{
	font-weight:bold;
	color:#3e4e5d;
	padding-top:8px;
	font-size:14px;
	margin-bottom:-6px;}	
	
.tcar ol li{
	cursor:pointer;
    }
	
.upload-resume-btn{
	border-radius:0px;
	background:#32376f;
	border:none;} 	
	
.breakline ul li {
	list-style:disc;
	cursor: auto !important;
}

.breakline ol li {
	list-style: decimal;
	cursor: auto !important;
}

.breakline p {
	cursor: auto !important;
}

.tcar .tcarline {
    margin: 0 0 2px;
	padding-bottom: 0px;
	padding-top: 10px;
	border-top: 1px solid #3e4e5d;
  }
	
.tcar p span{
	color:#ff6600;
	font-weight:bold;}  



.dbro {
    background: #0164ff;
    padding: 5px 10px 5px 5px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}


/*---------------------Our Offices------------------------*/



.t-top{
padding: 0px 0px 10px 0px;
}

.t-left img{
    max-width: 100%;
	margin-bottom: 10px;
  } 

.t-m-r {
    background: #f3f8ff !important;
    border: 1px solid #ced5de !important;
    padding: 10px 0px 10px 0px !important;
    text-align: center !important;
	margin-bottom: 10px;
    border-radius: 2px;
}

.t-o-r {
    background: #f1f1f1 !important;
    border: 1px solid #ced5de !important;
    padding: 10px 0px 10px 0px !important;
    text-align: center !important;
}

.tblOne a{
    color: #0033a0;
    text-decoration: none;
    font-weight: bold;
  }
  
.tblTwo a{
    color: #0033a0;
    text-decoration: none;
    font-weight: bold;
  }
  
.t-o-r :hover{
    background: #fff !important;
  }
  
.tblOne {
    margin-top: 10px;
}

.tblTwo {
    margin-top: 10px;
}
  
@media only screen and (max-width: 991px){
#try-sec .ts-inner {
    margin-bottom: 15px;
}
}
@media only screen and (max-width: 767px){
.t-m-r , .t-o-r{
    margin-bottom: 10px;
}
}

@media only screen and (max-width: 767px){
.t-left img{
    margin-bottom: 10px;
}

.tblOne {
    margin-top: 0px;
}
.tblTwo {
    margin-top: 0px;
}
}

/*------------video carousel----------*/

.clients-carousel .client-item a img {
	filter: grayscale(0%) !important;
}

#ttb {
	padding: 0px !important;
	background: #ececec;
	margin-bottom: 15px;
}

/*------------Talktime----------*/

.masthead {
	background: url(/theme/times/time/images/tile-bg-head.png) 0 0 #116cd3;
    background-repeat: repeat;
	height: 100px;
    margin-bottom: 20px;
}

.sc {
	background: url(/theme/times/time/images/studentchatbg.png) 0 0 #116cd3;
    background-repeat: repeat;
	height: 100px;
    margin-bottom: 20px;
}

.masthead h1 {
    font-family: 'Monotype Corsiva';
    font-size: 44px !important;
    line-height: 1;
    margin-top: 0;
    color: #fff;
	padding: 10px 0px 0px 15px;
}

#tlk-sec .tlk-box {
    width: 100%;
    overflow: hidden;
    background: #ffde21;
    padding: 30px 15px;
    margin: 15px 0px 15px 0px;
    text-align: center;
	-webkit-border-radius: 4px;
}

#tlk-sec .tlk-box h4{
    font-weight: bold !important;
	color: #333;
}

#tlk-sec {
    width: 100%;
    overflow: hidden;
    background: #0033a0;
	margin-bottom: 50px;
}


/*-------------Mobile APP Screens---------------*/

.about-apps{
	width:100%;
	overflow:hidden;
	padding:15px;
	margin-bottom:15px;
	background:#fbfbfb;
	/*-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);*/
	-webkit-border-radius: 4px;
    border-radius: 4px;
	border-bottom: 1px solid #e6e6e6;}
	
.about-course p{
	font-size:14px;
	text-align:justify;
	line-height:22px;
	color:#414141;
	font-weight:300;}
	
.about-apps h2{
	color:#294b8a;
	margin: 0;
	font-size: 22px !important;
    font-weight: 600 !important;}
	
.app-tabs .icn-box img {
	width: 100%;
}

.app-tabs .icn-box a {
	text-decoration: none;
}


.app-tabs .icn-box {
    background: #fff;
	margin-bottom: 15px;
	-webkit-box-shadow: 0px 1px 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 2px 2px rgba(0,0,0,0.1);
	-webkit-border-radius: 4px;
    border-radius: 4px;
	padding: 10px;
}

.icn-head h2 {
    display: inline;
    color: #4a3e3e;
	vertical-align: bottom;
	margin-left: 15px;
}

.app-tabs h5 {
	background: #689f38;
    padding: 12px 14px;
    color: #fff;
    text-align: center;
    margin: 10px 0px 0px 0px;
    border-radius: 4px;
}

.app-tabs h5:hover {
	opacity: 0.8;
}
	
.inactive {
	opacity: 0.5;
	cursor: arrow;
}

.icn-head{
	display: inline-block;
    position: relative;
	margin-bottom: 15px;
}
.ip-imgBox {
width: 200px !important;
height: auto  !important;
margin: 5px 0px !important;
}

.form-control {
    height: 34px !important;
    padding: 6px 12px !important;
    line-height: 1.42857143 !important;
    border-radius: 4px !important;
}

.header {
	background: #0066cc !important;
	color: #fff !important;
}

table.dataTable thead .sorting:after {
	color: #fff !important;
	opacity: 1 !important;
}

.trpt {
	position: relative;
    display: inline-block;
    margin-top: 15px;
	width: 100%;
}

.trpt p {
	display: -webkit-inline-box;
    padding: 8px 20px;
    border: 1px Solid #009b78;
    font-weight: 600;
    color: #fff;
    background: #00cc9e;
    font-size: 16px;
}

.fratitl {
	font-family: Geometr415 Blk BT;
    color: #093f87;
    text-align: center;
    padding: 30px;
	font-size: 30px;
}
.imglbs{
	text-align: center;
    font-size: 18px;
    font-weight: 700;
	display: block;
    line-height: 22px;
    margin-top: 10px;
}

.frncont {
	background: #f7f7f7;
    padding: 20px;
    margin-top: 30px;
}

.frncont p {
	text-align: center;
	font-size: 15px !important;
}

.faicon {
	vertical-align: middle;
    background: #F44336;
    padding: 15px 20px 18px 20px;
    color: #fff;
    border-radius: 6px;
    font-size: 18px;
    font-weight: 600;
	display: inline-block;
	box-shadow:inset 0 -0.6em 0 -0.35em rgba(0,0,0,0.17);
}

.frnbtn a:hover{
	background: #FF5722;
	color: #fff;
}

.frnbtn {
	text-align: center;
}

.frnbtn .fa {
	margin-left: 10px;
}

@media only screen and (max-width: 767px){
    #to-sec .to-box{
        margin-bottom:10px;
        border-radius:6px;
    }
    
}


.spl-1{
        display: block;
        border-radius:6px;
        padding:20px 15px;
        text-align: center;
        color:#fff;
        font-size: 18px;
        font-weight: 900;
        background: #191880!important;
    }
    
    .spl-2{
        display: block;
        border-radius:6px;
        padding:20px 15px;
        text-align: center;
        color:#fff;
        font-size: 18px;
        font-weight: 900;
        background: #1F640B!important;
    }
    
    .spl-1:hover, .spl-1:focus{
        color:#fff;
        background: #191880;
        opacity:0.8;
    }
    .spl-2:hover, .spl-2:focus{
        color:#fff;
        background: #1F640B;
        opacity: 0.8;
        
    }